Welcome
Return to Introduction

Thank you for using Label Designer Plus DELUXE

We hope you enjoy using this product and hope that it meets your every need. We have worked extremely hard to make Label Designer Plus DELUXE everything our customers want it to be and continue to strive to make it a better product each day.

If you have a problem, question, comment or suggestion or just wish a feature could be added or improved we encourage you to read the FAQ

If you have not already purchased a license, please consider doing so. As a licensed user you will enjoy many benefits and will be able to continue using Label Designer Plus DELUXE forever without any time or feature limitations. You can securely purchase a license by clicking the BUY button on the introduction screen displayed when Label Designer Plus DELUXE starts, or directly from our website at:

http://www.camdevelopment.com

Sincerely,

The Label Designer Plus DELUXE Team

For more information on this and all our other fine products please visit our website at:

http://www.camdevelopment.com


Frequently Asked Questions & Troubleshooting

For more answers to common questions online, to view animated tutorials or to contact us please visit:

http://www.camdevelopment.com/support.htm

Below are solutions to common problem. If you have a problem or question please read through them carefully. Chances are you will find the answer you are looking for.

Q. My computer crashed or I bought a new computer and I need to re-install. What do I need to do?
A. Please see Transferring and Re-Installing

Q. When I print there is an extra object printing randomly on the page. I cannot see it in the design area. What is wrong?
A. You probably have an object off the edge of the design, making it invisible in the design area. Select each object in turn from the list at the top of the Property Editor until you find the offending object, then select Delete on the Edit menu.

Q. When I print some objects do not print. What am I doing wrong?
A. Most likey you have one or more object set to "Non-Printing." Select the object then uncheck the Non-Printing checkbox on the General page in the Property Editor.

Q. When I select an object, the Property Editor appears to be partially off the right side of the window. What wrong?
A. To correct the problem you just need to re-size the property editor so it is completely visible. First, double click on the double horizontal line area at the top of the property editor. This will undock the property editor. Next, re-size the property editor by clicking and dragging one of its corners so that it is entirely visible. Finally, double click on the caption of the property editor to return it to the docked position.

Q. How do I import a design created with an earlier version that's in a different format?
A. Select the Import command on the File menu to import designs created with earlier version that are in a different format (different file type and file extension). Newer versions all use the same file type so can be opened using the Open command on the File menu.

NOTE: To import a graphic, create a new design then use the Graphic tool to insert the graphic or the Background command to use the graphic as your design's background.

Q. How do I change the properties of an object (color, font, alignment etc.)?
A. Select the object by choosing the selection tool and clicking inside the object, then edit the properties in the property editor window. If the property editor window is not open you can choose Properties on the Edit menu to display it.

Q. How do I delete an object?
A. Select the object by choosing the selection tool and clicking inside the object, then choose Delete on the Edit menu or press Ctrl+Delete on your keyboard.

Q. How do I change the background?
A. Choose Background on the Edit menu. You can select a WMF file (for best results) or any other graphic file as your background. Backgrounds cannot be selected or modified like other objects.

Q. How do I change the colors in the background of my design?
A. The background is a normal graphics file that can be edited with any graphics editor. Our products are not graphics editors. You can save your design's background by selecting Background on the Edit menu then clicking the Save button. Once saved you can use any graphics editor to edit the background image and save it back to the file. Finally, select Background on the Edit menu once again and select the new background image.

Q. The background I selected only covers part of the design's background. How can I make it cover the entire background?
A. Backgrounds are automatically stretched to fit within the margins. Select Margins on the Alignment menu and set them to zero if you want the background to cover the entire background.

Q. How can I send my design to someone by email who does not have this software?
A. Use the Save As Graphic command on the File menu to save your design as a graphic file. It can then be sent by email and viewed by anyone with a standard graphic viewer.

Q. I cannot move or size some of the objects in my design. What's wrong?
A. Make sure you do not have the object's extended style set to Position and Size Locked. You can check the extended style by selecting the object and choosing Properties on the Edit menu. The extended style is show on the General page.

Q. I have my design created and I'm ready to print it, but I want to print it on a paper stock that has a different layout than the one I originally designed it for. Do I have to re-create my entire design?
A. No. You can switch your currently open design to any layout by selecting Switch to a Different Layout on the File menu. Once you select the new layout a copy of your design is created for the new layout. You will need to save this copy as if you created a new design. Keep in mind that your original design is still open and can be displayed or closed by selecting it on the Window menu. Also, if the size of the design is smaller in the new layout some objects may be re-positioned so they fit.

Q. I want to have the designs I created printed professionally. How can I do this?
A. You can either use the Order Professionally Printed Copies command on the File menu to order copies of selected layouts directly from the software or you can use the Save As Graphic command on the File menu to save your design as a graphic file. You can then bring this files to your local print shop to have it printed.

Q. Can I print my design on a tractor-feed printer?
A. Yes. You need to do several things to print on a tractor feed printer:

1. In the Windows Printers folder right click on your printer and choose Properties then find the area where you can select the page size and choose Custom or User Defined then set the page size to the size of one sheet of labels/cards (usually a single label/card).

2. In the program choose Options on the View menu and uncheck the "Set printer size and orientation..." option on the Print tab.

3. Create your design then choose Edit Current Layout on the File menu and make sure you have one column and one row (unless there are more than one card/label on each sheet).

4. Before printing choose Printer Setup on the File menu, choose your printer and the custom page size then print as usual.

Q. When I print a sheet, the designs are not aligned correctly. What should I do?
A. Because all printers are slightly different you may need to make minor adjustments to the element spacing in order to achieve the proper results. You can adjust the spacing between the elements using the Edit Current Layout command on the File menu. Make sure to use this command as opposed to the Edit Layouts command because the settings changed under Edit Layouts do not take effect until you create a new design.

Q. When I print some text objects do not print on all the elements on the page. They display fine on the screen. What's wrong?
A. The most likely cause of this is that you have the Specify a List of Text option selected for the text object that is not printing and do not have a complete list of text specified for the object. If you do not intend to specify different text for each design then un-check this option. You can check the option by selecting the object and choosing Properties on the Edit menu. The option is shown on the Text page.

Q. When I print some objects do not print at all. They display fine on the screen. What's wrong?
A. Make sure you do not have the object's extended style set to Non-printing. You can check the extended style by selecting the object and choosing Properties on the Edit menu. The extended style is show on the General page.

Q. What graphic file formats are supported?
A. BMP, WMF, PCX, JPG, PNG and TIF formats are supported. Additionally, any graphic you can copy to the clipboard can be pasted into your design.

Q. How do I use a graphic file that is in an unsupported format?
A. To use a graphic file in an unsupported format, you must convert the file to one of the supported formats. The easiest way to do this is to convert the graphic to a bitmap (BMP) Most graphics editors and desktop publishing programs allow you to save a graphic as a bitmap.

Q. I have a text object that is centered or right justified on the screen but when I print it is not aligned correctly. If seems to always be too far to the left. What can I do to correct this?
A. The problem is most likely that you have the text justification set to Left (the default) while you are trying to either center or right justify the text. Select the object by choosing the selection tool and clicking inside the object, then choose Properties on the Edit menu. You can set the justification on the Text Properties page.

Q. How to I edit the text in a text object?
A. Select the object by choosing the selection tool and clicking inside the object, then choose Properties on the Edit menu. You can edit the text on the Text page.

Q. How do I set the properties of a text object (rotation, font, color, alignment etc.)?
A. Select the object by choosing the selection tool and clicking inside the object, then choose Properties on the Edit menu. You can edit the text properties on the Text Properties page.

Q. When I try to print my design containing graphics nothing prints or I receive an error. What's wrong?
A. The problem is most likely that the graphics you have in your design are too large. Large graphics take a lot of memory to print and when you try to print multiple copies on a paper (take for example a sheet of business cards where you print 8, 10 or even 12 on a page) the printer cannot handle it. To solve this problem reduce the size of the graphic using any graphics editor. Reducing the actual size of the image (pixels) and the number of colors both help in reducing the amount of memory needed.

Q. My printer will not print my design at all. The printer icon appears and there is no error message, but nothing prints. What should I do?
A. The problem is the printer driver. You can download an updated driver from your printer manufacturer's web site. For Epson printers, go to http://www.epson.com

Q. I'm using metric units and after modifying the layout of my design nothing will print. What should I do?
A. There is a glitch in some older versions that cause this problem when using metric units. To correct the problem follow these simple steps.

Select Options on the View menu and uncheck the "Metric Units" checkbox, then click OK.

Open your design, select Edit Current Layout on the File menu and click OK without making any changes.

Select Save on the File menu to save your design.

You should now be able to print without a problem. This has been fixed in V2000.3.1.0 and later.


Transferring and Re-Installing

It is highly recommended that you print this topic so you have it in the event of a system crash.

This topic describes the steps you need to take to re-install this product on the same computer after a system crash or on a different computer. The information below assumes that your computer is in running condition and any system problems have already been resolved.

You will need the following before continuing:

1. Your license information sent to you when you purchased. You were instructed to print this sheet and retain it for future reference when you originally purchased.

2. The installation file for the same major version you purchased. The version you are licensed for is shown with your license information. If you are purchased version 6, your license information will work with 6.1.0.0, 6.2.0.0, etc. but will not work with any other version.

NOTE: If you need another copy of the install file please visit our website. If you are licensed for the latest version you can download the install file from the main download area. If you are licensed for an older version and do not wish to upgrade to the latest (a small charge applies), then you can download the major version you registered from the Licensed User Page. In all cases you will be downloading the trial version, which you will convert into the full version using your license information after it is installed.

3. A copy of your design file(s).

Once you have the install file and your license information you can install the software on your repaired or new computer by running the installation file. Once installed, run the software from the Start Menu or Desktop icon and click the "Enter License Information" link on the introduction screen to enter your license information and activate the full product. Be sure to enter your license information EXACTLY as given to you, following the instructions given to you.

If your license information is not accepted you have the wrong major version (or product) installed. Please see item 2 above.

At this point you should have the software installed and registered on your new or repaired computer. If you have any existing designs you will need to copy them to your new computer. Once the files are available please see Opening an Existing Design


Creating a New Design

Select File|New

[View Tutorial]

The Design Wizard allows you to create a new design from a template, or from a blank layout, quickly and easily. You simply choose a layout then an optional template and enter or select the user information you want to appear in the design. In just seconds you can have a new design ready to be printed.

You can also create your own templates to use with the Design Wizard. (See Creating and Modifying Templates)

Using the Design Wizard

1. Select your Paper Stock

See Selecting a Layout

Click Next

2. Choose an Optional Template

Choose a template from the template list. If no templates are available or you want to start with a blank design select << None >>.

NOTE: If you want to use a template designed for a different paper stock check the Show All Templates checkbox. This is useful for placing a design created for a small paper stock on a larger paper stock.

Click Next

Choose an Optional Background

Choose a background category and a background from the background list if desired. Some templates are designed to be used with a background and other are not. You can decide if you want to you a background or not with a particular template for yourself.

OR

Click the Select Background button to choose a background that is not listed. (see Picking a Graphic)
Click the Clear Background button to clear the background if you already selected one and no longer want a background..

Click Next

Enter Optional Information

Enter the information you want to appear in your design or click the Pick button to pick information from one of your Personal Databases

-OR-

Click the Use a Database Field

Click Finish to create your design.

Edit your Design

Edit the design as needed.

Once your design is created from a template you can edit it by adding text and graphics, changing colors, alignment, backgrounds and effects, etc.

Notes:

If you want to print your design on a paper stock with a different layout, you can use the Switch To Different Layout

For designs that have multiple regions (folded business card, for example) the design wizard helps you design the primary region on the front of the design. You can manually switch to other regions (cover, inside cover, inside, etc.) and design them if desired once the design is created. See Regions


Opening an Existing Design

Select File|Open

To open an existing design perform the following steps:

1. Select File|Open

2. Choose the design file you want to open.

3. Click Open.


Importing an Existing Design

Select File|Import

The import command allows you to import designs created with other products. This saves you the work of re-creating the design you already have made.

To import a design perform the following steps:

1. Select File|Import

2. Select the file to import.

3. Click OK.

After your design is imported it may require some minor adjustments then you can save it in the new format by selecting Save As on the File menu.


General Object Properties

The General Object Properties tab contains options that are common to all objects.

Size and Position

.
Left | The position of the left edge of the object
Top | The position of the top edge of the object.
Width | The width of the object.
Height | The height of the object

Extended Style

Non-Printing checkbox

Check this checkbox to make the object non-printing. Non-printing objects are displayed at resign time on the screen but are not printed on the printer.

Position and Size Locked checkbox

Check the checkbox to lock the position and size of the object on the screen. This prevents the object from being moved or re-sized by mistake.


Inserting Text Objects

Select Tool|Text or Tool|Barcode or Tool|Arc Text or Tool|Spiral Text or Tool|Radial Text or Tool|Variable Size Text

A text object can be used to display text information in several ways. A simple text object simply displays text, while a Barcode text object displayed text in the form of a barcode. An Arc Text text object displays text in an arc. Text objects can also be used as counters, to display incrementing numbers, and can be linked to a database so the text is pulled from a database field.

To insert a text object perform the following steps:

1. Select Tool|Text or Tool|Barcode or Tool|Arc Text or Tool|Spiral Text or Tool|Radial Text or Tool|Variable Size Text

2. Click in the design area where you want to insert the object.

3. Enter the text associated with the object (for barcodes this is the barcode data). You have several options as follows:

Specify the same text for all elements

If you choose this option whatever text you enter or pick will print on all elements in your design. Use the Pick Text button to choose text from the Texts Database

Specify a List of Text

If you choose this option you enter a list of variable text (see Editing a List of Text)

Use a counter with a minimum of __ digits starting at __ inc by __

If you choose this option you specify the minimum number of digits and the starting number. Each time a counter prints it increases by the number specified after "inc by". For example, if the minimum number of digits is 5 and the starting number is 10 and inc by is 5, the first element will print 00010 and the second 00015, etc. You can specify a negative inc value to make the counter decrement.

Use a field from a database

If you choose this option you select a database to link your design to by clicking the Database button or by selecting Linked Database on the Edit menu if it is not already linked to a database (See The Linked Database Wizard)

4. Optionally use the Text Object Properties

You can change the style of the text here to display simple text (wrapped or non-wrapped), Bar Codes and Arc Text.

Notes:

The default style for a text object, Text (No Wrap), causes the text to wrap only where you insert a hard line break regardless of the width of the object's bound. If you want your text to wrap to the width of the object's bound, set the style to Text (Wrap) on the Text Object Properties

Also See:

Editing an Object's Properties
Text Object Properties
General Object Properties


Font & Style Properties

The Text Properties tab contains options specific to text objects.

Font Name and Size Comboboxes
Select the font face name and size
You can also click the ... button to select the font properties through a standard font dialog box. This is useful if you need to select a script other than the default script.

IMPORTANT: If you are using fonts with languages other than English click the small ... button to the right of the Font Size combobox and select a font and Script that matches you language, click OK then enter your text. This allows Windows to properly display the text.

Font Style Checkboxes
Check the appropriate styles (bold, italic, underline or strikeout)

Text Color Combobox
Select the color of the text.

Shadow Color Combobox
Select the color of the text shadow (when shadow is used).

Style Combobox
Select the style. Additional sub-styles and parameters may be available depending on which style is chosen.

The Text (Wrap) is the default style and makes the text object wrap its text to the size of its bound.

The Text (No Wrap) style makes the text object display as it is entered without wrapping text. On the screen portions of the text may not be shown if the object's bound is not large enough. All text is printed on the printer regardless of the bound size though.

The Bar Code style makes a text object that displays its text as a bar code. You must enter text that can be represented by the code.

Type | Specifies the type of the barcode.
Show Text | Specifies whether or not the text is displayed below the barcode.
Bar Width | Specifies the width of the barcode bars.

The Arc Text style makes your text display in an arc. The sub-styles specify full circle, 1/2 circle or 1/4 circle and the starting angle.

Sub Style | Specifies the part of a circle the text occupies
Start Degrees | The number of degrees to the starting point of the text measured from the right horizon.
Rotate Chars | Select Yes to rotate each character around the arc or No to leave each character unrotated.

The Radial Text style makes your text display like the spokes on a bicycle tire. You can optionally make the text get larger as it gets further from the starting point.

Direction | Specifies the direction of rotation.
Inner % | Specifies the size of the inner circle from which the "spokes" start from as a percentage of the size of the object.
Delta | Specifies the increase in point size.

The Spiral Text style makes your text appear in a spiral.

Direction | Specifies the direction of the spiral.
Inner % | Specifies the size of the inner circular starting point as a percentage of the size of the object.
Spacing | Specifies how tight or loose the spiral is.

The Variable Size Text option makes your text increase or decrease in size.

Sub-Style | Specifes whether the test is staggered size, increasing size or decreasing size.
Alignment | Specifies the vertical aligment of the text.
Delta | Specifies the change in the point soze of the text.

Rotation

Select or enter the rotation of the text object in degrees (0-359).

Justification

Left - Left justified text (default)
Center - Centered text
Right - Right justified text


Outline & Shadow Properties

The Outline & Fill tab contains options specific to the outline and shadow properties of an object.

Outline

Select the style, width and color of the outline. These values are used to draw an outline around the object in the width and color you choose.

Shadow

Select the Horizontal and Vertical offsets for the shadow and the Shadow color. These values are used to draw a shadow behind the object with the soffests and color you choose.


Fill Properties

The Fill tab contains options specific to the Fill properties of an object. You can specify to use a solid color fill, a gradient fill or a texture fill.

Color Fill

With this option you can either fill the entire object wwith a solid color or specify two colors that create a gradient background.

Fill Color
Select the color you want the object filled with. If you select None as the Gradient Type below this color will fill the entie background on the object, otherwise it will be used as the starting color for the gradient fill.

Gradient Type

Select the type of gradient you want. If you select a Gradient Type other than None you can select the Gradient Color, which is used as the ending color of the gradient.

Gradient Color

Select the color you want used as the ending color for the gradient.

Texture Fill

With this option you can use any graphic as a fill for the background.

Texture...

Click the this button to select the texture image.

Notes:

For Shape objects you must select Filled under Shape Style for the above mentioned properties to work.


Editing a List of Text

A list of Text allows you to specify different text on each element printed. The first text item is printed on the first element, the second text item on the second element and so on. he number of text items in the list must match the number of elements you want to print.

To add a text item to the list of text perform the following steps:

1. Enter the text or click the Pick button to choose text from your Texts Database

2. Click Add.

To remove a text item from the variable text list perform the following steps:

1. Select the text item in the top list.

2. Click Remove.

Notes:

You can re-order the list of text items by dragging and dropping the items in the list.


Choosing a Symbol

The Choose Symbol screen allows you to select a symbol for the text in a text object. Symbols are simply single characters from special fonts which are designed to be used as symbols. What symbol fonts are available depends on what is installed on your system.

To select a symbol perform the following steps:

1. Select the font from the drop down list of available symbol fonts.

2. Select the symbol from the drop down list.

3. Click OK.


General Database Information

A database is a source of information on your computer. Text objects in your design can be linked to a database to display information from the database on the each element printed.

There are many types of databases. The personal database included with this product creates databases in .DAT files. Standard Comma Delimited Text (.TXT or .CSV) can be considered databases. There are also Access, DBASE, Oracle, Sybase, Paradox and many other type databases.

Support for the Personal Database and comma delimited text files is built right in. Additionally you can link to any other database your computer is capable of connecting to through Microsoft's ADO or ODBC standards.

Databases contain records. Each record represents one item in the database. For example, for a database containing names and addresses, each record would contain all the information about a single contact.

Records contain fields. In the example above each record might contain a first name field, a last name field, an address field, etc.

When you link a text object in your design to a database, the text object displays one or more fields from a record. The text from the corresponding field in the first record is printed on the first element you print, the text from the second record is printed on the second element, the third on the third, and so on.

Also See:

The Linked Database Wizard
The Field Wizard


The Linked Database Wizard

Select Edit|Linked Database

The Linked Database Wizard guides you through the steps of selecting an linking a database to your design.

USING THE LINKED DATABASE WIZARD

STEP 1

1. Select the type of database you want to link to

- Link to a Personal Database, TXT or CSV File
Select this option to link to one of your personal database files or a TXT or CSV comma delimited text file. Personal Database files are maintained by the Personal Database applet included with this product (Personal Databases on the View menu)

- Create a new Database Link File
Select this option to create a new database link (.DLF) file and link to an external database through ADO or ODBC. A data link file is simply a file that contains information on how to connect to an external database. It does not contain any actual data but you can link to it to access the data in the database it describes.

- Use an Existing Data Link File
Select the options to link to an existing database link (.DLF) file that you have previously created using the option above.

2. Click Next

STEP 2

1. Enter or select a file name.

If you are linking to an existing database or Data Link File select that file.

If you are creating a new Database Link File then choose a folder and enter a name for the data link, click the Build Connection button to build your database connection then select the table. (Click Help on the Data Link Properties screen for additional help.)

2. Click Next

STEP 3

1. Specify the type of record selection.

- I want to use all records directly from the database
Select this option to include all records in the database.

- I want to filter and/or sort the records in the database.
Select this option to specify conditions which a record has to meet to be included and/or to specify sorting options.

2. Click Next or Finish

STEP 4 (if you selected filtering/sorting only)

1. Select the field you want to compare

2. Select the type of comparison:

= This comparison equates to true when the field is exactly the same as the comparison value

< This comparison equates to true when the field is less than the comparision value

> This comparison equates to true when the field is greater than the comparison value

LIKE This comparison equates to true when the field is similar to the comparison value. There are two special wildcard characters used with LIKE, % and _ % represents zero or more wildcard characters and _ represents exactly one wildcard character.

For example:
Name LIKE 'Pa_' is true when Name is Pam, Pat, Pan, Paw, etc.

Name LIKE 'To%' is true when Name is Tom, Tommy, Top, To, Tomali, etc.

Name LIKE '%a%' is true when Name is cat, dad, daddy, ash or any word than contains the letter a

3. Enter the value the field should be compared to

3. Click Add Condition

4. Optionally click Add AND or Add OR to add additional conditions then repeat steps 1 - 3

5. Click Next

STEP 4 (if you selected filtering/sorting only)

1. Select the field you want to filter

2. Select either Ascending or Descending

3. Click Add Sort Criteria

4. Optionally repeat steps 1 - 3 to add additional sort criteria.

5. Click Next

Notes:

Database and Data Link files are stored, by default, in the database folder specified on the Folders tab under Options on the View menu. You can change this setting or override the location when you select or specify the filename.


The Field Wizard

The Field Wizard allows you to select a database field or to build a complex field for a linked database. A complex field is a combination of one or more database fields and possibly other text. For example, Name: + {-First_Name-} + + {-Last_Name-} is an example of a complex field that would display "Name:" followed by the full name.

To select a database field perform the following steps:

1. Select the field under "Add a Database Field."

2. Click Add Field

3. Click Finish

To build a complex field perform the following steps:

1. Select the field under "Add a Database Field."
-OR-
Enter text under "Add Other Text."

2. Click Add Field or Add Text

3. Click Add New Line if you want to add a new line (this causes the next item you add to be displayed on the next line).

4. Click Add Space if you want to add a space.

5. Repeat steps 1-4 as needed.

6. Click Finish

Notes:

You can click the [image] button to insert full standard address without picking and adding individual fields.


Inserting Shape Objects

Select Tool|Box or Tool|Round Box or Tool|Ellipse or Tool|Diamond or Tool|Triangle

To insert a shape object perform the following steps:

1. Select the appropriate tool.

2. Click in the design area where you want to insert the shape.

3. Optionally use the Shape Properties

Also See:

Editing an Object's Properties
Shape Properties
General Object Properties


Inserting Line Objects

Select Tool|Line

To insert a Line object perform the following steps:

1. Select the Tool|Line.

2. Click in the design area where you want to insert the line.

3. Optionally use the Line Properties

Also See:

Editing an Object's Properties
Line Properties
General Object Properties


Line Properties

The Line tab contains options specific to Line objects.

Color
Select the color of the line.

Line Type
Select the type of line (horizontal, vertical, slanted up or slanted down).

Line Size
Select the width of the line.


Inserting Embedded Graphic Objects

Select Tool|Embedded Graphic

An Embedded Graphic object is used to insert an image (logo, icon, bitmap, what ever you want to call it) into your design. The object stores the actual image inside your design file. Because of this your design file can become very large if large images are added.

To insert an Embedded Graphic object perform the following steps:

1. Select the Tool|Embedded Graphic.

2. Click in the design area at the position where you want to insert the embedded graphic.

3. See Picking a Graphic

When inserting a graphic object you should pay close attention to the following to help improve the quality of your printout:

1. Choose graphic objects with the resolution of the printer in mind.

When displayed on the screen, intricate graphics may appear distorted because the screen's resolution is far less than the printer's resolution. In general, a graphic that is displayed and printed, pixel for pixel, will appear much smaller on the printer. This means that the graphic must be "stretched" to print with the same dimensions as displayed on the screen. What really matters is how the graphic looks on paper! For the best print quality, it's best to use graphics that are much larger than the desired size and scale them to the size you desire. This way the graphic will contain enough information to print at the higher printer resolution without having to be stretched.

For example, if the printer has a resolution of 300 by 300 dpi (as most laser printers do) then a 300 by 300 pixel graphic will print 1 inch by 1 inch at 100% scale. On the screen the same graphic may be larger than the entire design at 100% scale. This program uses a virtual resolution of 100 by 100 dpi screen resolution to provide WYSIWYG formatting, which means that the graphic will require 3 inches by 3 inches. With this in mind, scaling the graphic to occupy 100 by 100 pixels on the screen (1 inch by 1 inch virtual, 33 1/3 % scale) will cause the graphic to be printed at exactly 300 by 300 dpi, utilizing 100% of the printer's resolution capabilities and provide the ultimate print quality! Now this may seem complicated but really it is not. Just try to use graphics that are about the same size when printed 100% scale as the size on the screen you desire.

2. Try to keep the aspect ratio (height / width) of the scaled object the same as the aspect ratio of the unscaled object.

If the graphic contains lines on angles, changing the aspect ratio could cause the lines to appear jagged. It's always best to maintain the aspect ratio of any graphic object when sizing the object. (Size the graphic by dragging a corner to change the height and width of a graphic together and maintain the aspect ratio.)

Also See:

Editing an Object's Properties
Graphic Properties
General Object Properties
Sizing an Object


Graphic Properties

Graphic Object Properties

The Graphic tab displays properties specific to graphic objects.

Because graphic objects can be scaled in the design area, it is sometimes hard to tell what the actual size of the graphic is in relation to what you see on the screen. That is, the actual properties can be very different than the displayed properties of the graphic. The graphic properties described below show the actual properties of the graphic.

Actual Size
- The actual width and height of the graphic in pixels.

Graphic Type
- The type of graphic (BMP, WMF, EMF).

Size
- The size of the graphic in bytes.

Color Depth
- The color depth of the graphic.

Transparent checkbox
-Check this checkbox if you want your graphic to display transparently. The transparent color is the color of the bottom left pixel in the image. Any pixel that has the transparent color will display whatever is "under" it in your design.

Picture... Button
Click this button to change the picture associated with the graphic object.
See Picking a Graphic

The following buttons allow you to adjust the size and aspect ration of the graphic:

Correct the aspect ration based on the display width of the graphic.

Correct the aspect ration based on the display height of the graphic.

Adjust the graphic size so it is full size.


Picking a Graphic

The Pick Graphic screen allows you to select a graphic from several sources as well as apply some basic effects.

An explanation of the available buttons on the Pick Graphic screen follows:

Load
- This button allows you to select a background image from a file.

Save
- This button allows you to save the current background as a file.

Acquire
- This button allows you to acquire a graphic from a twain compatible scanner, camera or other twain compliant data source.

Clear
- This button clears the graphic.

Effects

The Pick Graphic screen allows you to apply the following effects to the selected image. To apply an effect select it from the drop down list then click the Apply Effect button.

Crop
- This effect removes all but the selected area in the graphic. Before clicking the Apply Effect button you must click and drag within the preview image to select an area you want to keep.

Mirror
- This effect flips the graphic left and right.

Flip
- This effect flips the graphic up and down.

Rotate
- This effect rotates the graphic by the number of degrees you select. Positive angles result in clockwise rotation and negative angles result in counter-clockwise rotation.

Negative
- This effect created the negative of the image.

Light
- This effect changes the brightness and contrast of the image.

Erode
- This effect erodes the image by enhancing dark areas in the image.

Dilate
- This effect enhances the light areas in the image.

Gamma
- This effect changes the color balance of the image.

Noise
- This effect adds uniform noise to the image. The higher the selected value, the more noise that is added.

Noise
- This effect adds a uniform offset to each pixel in the image. The higher the selected value, the more each pixel is offset.


Selecting Objects

Select Tool|Select

To select an object perform the following steps:

1. Select the Selection tool.

2. Click on the object you want to select.

When an object is selected a thin border is displayed around the object. If the object can be sized, a set of eight "grapples" are displayed on each edge and on each corner. You can click on any of these "grapples" to size the selected object.

Notes:

To select more than one object hold the SHIFT key down while selecting.

An object must be selected before it can be edited or its properties changed.


Moving Objects

To move an object perform the following steps:

1. Select the object(s) (See Selecting Objects)

2. Click anywhere within the object's border and drag the object to where you want it.

3. Release the mouse button.

Notes:

You can also move selected objects using the arrow keys on the keyboard.


Editing an Object's Properties

Select Edit|Properties

An object's properties are what define the object's look and behavior. Size, color, line size, text and style are examples of an object's properties. You can edit an object's properties as follows:

1. Select the object(s) (See Selecting Objects)
2. Select Edit|Properties (If you already have the property editor window on your screen you can skip this step)

3. Use the property editor window to modify the properties for the object.

Also See:

General Object Properties
Text Object Properties
Line Object Properties
Graphic Object Properties
Fill Properties
Outline & Shadow Properties


Sizing an Object

To change the size of an object perform the following steps:

1. Select the object(s) (See Selecting Object)

2. Move the cursor over a grapple on one of the edges (left, right, top or bottom).
* The cursor will change to a double arrow.

3. Press the left mouse button.

4. Drag the mouse to size the object.

5. Release the mouse button to register the changes.

To change the height and width of the selected object at the same time perform the following steps:

1. Select the object. (See Selecting an Object)

2. Move the cursor a grapple on one of the corners of the object.
* The cursor will change to a diagonal double arrow.

3. Press the left mouse button.

4. Drag the mouse to size the object.

5. Release the mouse button to register the changes.

Also See:

General Object Properties

Notes:

You can also use the Fit to Margins command on the Alignment menu to automatically size an object so it entirely fills the area within the margins.


Changing the Level of an Object

Select Alignment|Bring to Front or Alignment|Send to Back

The level of an object defines the order in which it is printed. For example, you may have a graphic object that you want to overlay with text. In this case you want the graphic to be printed first, then the text on top of it.

By default objects are printed in the order they are created. To change an object's level perform the following steps:

1. Select the object(s) (See Selecting Objects)

2. To make an object appear that it is at the lowest level (behind all other objects) use the Send to Back command.

To bring an object to the highest level (in front of all other objects) use the Bring to Front command.


Aligning Objects

Aligning objects can be done a variety of ways. You can use the grid to align objects as they are placed into the design area or you can manually align objects to best suit your needs relative to the margins and each other.

Relative Alignment

Select Alignment|Align

To align objects relative to each other and/or relative to the margins perform the following steps:

1. Select the object(s) (See Selecting Objects)

2. Select Alignment|Align

* In the alignment dialog you can specify alignment criteria for both the horizontal and vertical directions.

To make alignment easier, the alignment toolbar allows you to quickly align selected objects.

The following commands apply to single objects and groups of objects:

Align the selected object or group with the left margin.

Center the selected object or group between the left and right margins.

Align the selected object or group with the right margin.

Align the selected object or group with the top margin.

Center the selected object or group between the top and bottom margins.

Align the selected object or group with the bottom margin.

The following commands apply only to a selected group of objects:

Align the left sides of the selected objects with the left edge of the selected group.

Center the selected objects between the left and right edges of the selected group.

Align the right sides of the selected objects with the right edge of the selected group.

Space the selected objects evenly within the selected group horizontally.

Align the tops of the selected objects with the top of the selected group.

Center the selected objects between the top and bottom edges of the selected group.

Align the bottoms of the selected objects with the bottom edge of the selected group.

Space the selected objects evenly within the selected group vertically.

Alignment with the Grid

Objects can be aligned with the grid to give your design a uniformly spaced appearance. If the Snap to Grid option is on, all objects are automatically aligned to the grid when inserted or moved. If the Snap to Grid option is not on, objects can still be aligned to the grid using the Align Selected to Grid or Align All to Grid commands on the Alignment menu.

To align the selected objects with the grid perform the following steps:

1. Select the object(s) (See Selecting Objects). Select Alignment|Align Selected to Grid

To align ALL objects to the grid perform the following steps:

1. Select Alignment|Align All to Grid

Also See:

Adjusting the Margins


Adjusting the Margins

Select Alignment|Margins

The margins are used as an aid to aligning objects in the design area. Objects can be placed outside of the margins.

To set the margins perform the following steps:

1. Select Alignment|Margins.

2. Enter the left, right, top and bottom margins.

3. Click OK.

Notes:

Margin settings are saved with the file. Each file can have its own margin settings.

Margins are used for design-time alignment and to define the size of the background image.


Cut, Copy and Paste Commands

Select Edit|Cut or Edit|Copy or Edit|Paste

The Cut, Copy and Paste Commands allow you to move objects to and from the clipboard.

Cut and Copy allow you to move objects to the clipboard.
Cut removes the object from the file after copying it to the clipboard.
Paste allows you to copy an object from the clipboard into a file.

To Copy or Cut an object perform the following steps:

1. Select the object(s) (See Selecting Objects)

2. Select Edit|Cut or Edit|Copy.

To Paste an object into the file perform the following steps:

1. Select Edit|Paste. (See note below)

2. The pasted object will appear in the top left corner of the design area.
* It can now be treated like any other object in your file.

Notes:

The Cut and Copy options are only available when an object is selected.

The Paste option is only available when an object is available on the clipboard.


Undoing and Redoing Changes

Select Edit|Undo or Edit|Redo

Use the Undo command to undo the last change you made. Each time you Undo, one change will be undone in the exact reverse order they were made.

Use the Redo command to redo an undo you just made.


Zooming In and Out

Select View|Zoom In or View|Zoom Out

Use the Zoom commands to zoom in or out on the design area.

Notes:

You can also use the zoom combobox and the zoom button on the Zoom toolbar to specify an exact zoom level.


Adding a Background

Select Edit|Background

A background is an image that is displayed in the background of your design. The background you choose is stretched to fit the entire margin area (which is almost the entire design by default). You can change the area the background occupies by changing the margins.

To add a background perform the following steps:

1. Select Edit|Background or double click on an empty space in the design.

2. See Picking a Graphic

Also See:

Adjusting the Margins

Notes:

Metafiles (.WMF and .EMF files) work best as backgrounds because they can be scaled better than other types of graphics. Other graphic files will work but may not produce optimal results.

The background is stretched to fit within the margins.


Printing Your Design

Select File|Print of File|Print Preview

To print your design perform the following steps:

- Select File|Printer Setup to select the printer and change its settings if necessary.

* If you have the option "Set printer orientation and page size automatically" checked under Options on the View menu, Printing tab, the application will try to select the printer's page size and orientation for you even after you choose it manually. If the automatic selection is incorrect or you want to choose manually be sure to uncheck this option first.

- Select File|Print Preview to preview the printout before printing or select File|Print to print your design without a preview.

* When you choose the Print Preview you can see how your design will look when printed and what area on the page is not printed by your printer hardware. Most printers have an area around the edge of the page that cannot be printed on which is indicated by the red rectangle on the preview screen.

* Many paper stocks have printable area outside the printable area of most printers. If the edges of your design are cutoff when printed or outside the red rectangle on the preview screen, move the objects in your design further from the edge. The printer's unprintable area is a hardware limitation. No software can print in this area. The unprintable area is usually 0.25-0.50 inches (6.35-12.7 mm) or more around the edge of the page on all sides.

- Select the Sides to Print

* If you select Side 2 (if available) you will be prompted to turn the paper and re-insert it into your printer after side 1 is printed.

* If enabled and your printer supports duplex printing, check the Duplex checkbox to enable duplex printing. Duplex printing allows you to print on both sides of the paper automatically. Some printers have this option built in and others offer an add-on to do this.

- Select the Quantity to Print

* Enter the number of elements or pages you want to print. The number of elements refers to the number of individual labels, cards, etc.

* If a database is linked to the design you can enter the starting record, calculate the quantity to print based on the starting record and the number of records in the database. Check Cycle Records to go back to the first record after the last record is printed.

- Select Options

Start position on first page
This value is the position where the first item is printed on the first sheet. The upper left side item is 1, the number increases across, then down. You must start at position 1 if you are printing both sides of the page.

Print crop marks
Crop marks are marks that are printed at the edge of the paper to show the position of each row and column to aid in cutting the stock. Use crop marks and/or corner marks (see below) as a guide when cutting your own stock.

Print corner marks
Corner marks are marks that are printed at the corner of each element to aid in cutting the stock. Use corner marks and/or crop marks (see above) as a guide when cutting your own stock.

Print Filename at Top of Page
Printing the filename on the page can help you when proofing multiple designs. Choose this option to print the filename of the design file at the top of the page.

Print Filename at Bottom of Page
Printing the filename on the page can help you when proofing multiple designs. Choose this option to print the filename of the design file at the bottom of the page.

- Click OK.

Notes:

Because all printers are slightly different, it is recommended that you print a single page draft of your design the first time you print. Do this on regular paper and verify that the alignment is correct to avoid wasting expensive specialty stock.

If your printout is not aligned correctly on the printout, see Modifying the Layout of a Design


Saving Your Design as a Graphic

Select File|Save As Graphic

By saving your design as a graphic you can easily use with other applications, bring it to your local print shop to have professional copies printed or e-mail it.

To save your design as a graphic perform the following steps:

1. Open your design and zoom to the desired level.

* The larger the zoom level the larger the graphic file will be but the better the quality the graphic will be when printed. (See Zooming In and Out)

2. Select File|Save As Graphic

3. Select a filename to store the graphic as.

4. Select applicable options.

5. Click OK.


Selecting a Layout

[View Tutorial]

The layouts screen allows you to select the layout you want to use for your design. It also allows you to add, edit and delete layouts.

A layout describes the physical arrangement of a sheet of paper stock. It specifies the width and height of each element (label or card) on the page, the number of rows and columns, along with margins and the spacing between rows and columns. It also defines the size of a page of the paper stock and the way each element is divided into Regions.

To select a layout perform the following steps:

1. Select US, Metric or Both under Stock Type depending on your needs.

2. Type the product or SKU number

3. Optionally select the Manufacturer and/or Stock type to narrow your search

4. Select the layout from the list.

If you cannot find the exact layout you need or you want to define a custom layout you should select the closest one then click the New button to add the new layout. See Entering a Layout

Notes:

If you have a Type or Manufacturer or US or Metric Units selected and you enter a Keyword, keep in mind that only results within the selected Type, Manuacturer and Units are displayed. To search all layouts set the Type and Manufacturer to << ALL >> and set the units to Both.

If you find that a layout is slightly off when printing you can use the Edit button to edit the layout so that all new designs created from it will print correctly without further adjustment.


Entering a Layout

The layout screen allows you to enter the properties for a new layout or edit the properties of an existing layout. The layout defines how teh elements (cards or labels) are arrangedon the page. For example, the standard business card layout is defined as follows:

Width | 3.5
Height | 2.0
Rows | 5
Columns | 2
Space between rows | 0
Space between columns | 0
Side margin | 0.75
Top margin | 0.50

This would produce a page arranged like this:

In this case there is no gap between the rows nor between the columns. The shaded area represents the cards and the non shaded area represents the margins.

When you create a new file based on this layout you will be given a 3.5 x 2.0 inch area to design. When you print a full page, ten cards will be printed on the page, arranged as shown above.

To enter the properties for a layout perform the following steps:

1. Enter the name of the layout.

2. Select the paper type.

3. Enter the width and height of a single element (this is the size of a single element on the page).

4. Enter the number of rows and columns on a page.

5. Enter the top margin.

6. Enter the side margin.

7. Enter the spacing between each column.

8. Enter the spacing between each row.

9. Click OK.

Notes:

The Region Type area is provided for informational purposes only. Region information cannot (and need not) be changed.

The layout should be entered in a portrait orientation. That is, as if you are looking at the paper with the long side up and down.

The sum of the widths, margins and spacing between columns should equal the width of the paper.

The sum of the heights, margins and spacing between rows should equal the height of the paper.


Switching to a Different Layout

Select File|Switch To Different Layout

The Switch to Different Layout command lets you switch the layout of a design you already have created so that it will print correctly on a different paper stock. You can switch to any layout that is already defined or create a new layout to switch to.

Also See:

Selecting a Layout


Modifying the Layout of a Design

Select File|Edit Current Layout

There may be times when you want to modify the layout (i.e. width, height, rows, columns and spacing values) of a design you already have created. This may be required if your printout is not aligned with the paper you're using or if you want to modify the layout to work with a different paper stock all together.

To modify the layout of an existing design perform the following steps:

1. Open the design you want to modify.

2. Select File|Edit Current Layout

3. See Entering a Layout

Notes:

If you need to make adjustments due to mis-aligned printing you should enter the same values using the Edit Layouts command on the File menu so that all new designs you create will be aligned correctly without further adjustment.


Regions

Regions are different sections of a design that you can design independently. Most designs have two regions, the Front and the Back. Folded designs may have more regions. For example, a folded business card has three regions, the Cover, the Inside Cover and the Inside.

When a design is created, its Primary Region is initially displayed. The primary region is the region that normally has most of the information on it. On most designs this is the Front region. On some folded designs it can be the Inside region or some other region.

You can easily switch regions by selecting the appropriate tab above your design in the main window.

Each region is designed independently and when you choose to print they are combined and printed in the proper location and side of the stock.


Creating and Modifying Templates

The Design Wizard allows you to create a new design from a template or from a blank layout quickly and easily. Templates are just design files with special text objects in them that are replaced with information provided by the user when the template is used. It's easy to create a new template or modify an existing one to meet your needs.

Creating a New Template

See: Creating a New Design

Once your design is created (blank or from another template) you can include any text, graphics or shapes plus an optional background in the template. These objects become part of the design, unchanged, when it is created from the template.

The following text objects are recognized by the Design Wizard as replaceable fields. These objects are replaced with the template information when a design in created using the Design Wizard. For example, if you place a text object

These objects must be in upper case.

NAME
FROMNAME
COMPANY
TITLE
ADDRESS
RETADDRESS
PHONE
ALTPHONE
OTHERPHONE
MOBILE
PAGER
FAX
EMAIL
EMAIL2
WEBSITE
COVERTEXT
INSIDETEXT
MEDIATITLE
MEDIAAUTHOR
MEDIADESCRIPTION
MEDIACONTENTS
USER1
USER2
USER3
USER4
USER5
USER6
USER7
USER8

TIP: The USER1 - USER8 objects can be renamed in the template so they appear with any label you want instead of USER1, USER2, etc. This gives your template a cleaner appearance in the Design Wizard. To rename the USER1object to Product use the following text in the template in place of USER1:

{-USER1=Product-}

After you save the template and open it in the Design Wizard you will see "Product" in place of USER1. You can repeat this process for any of the other USER objects.

Saving your Template

Select File|Save As Template

Once you have your template design created perform the following steps to save it as a template.

1. Select File|Save As Template

2. Enter a Name for the template. This must be a name that can be used as a filename so do not use any special characters.

3. Select the Template Type. This corresponds to the type of paper stock you are basing your template on and allows the Design Wizard to display your template when the corresponding stock is selected.

4. Select the Wizard Type. This tells the Design Wizard which information it should prompt for.

5. Click OK.


Application Options

Select View|Options

General Options

Prompt when deleting an object
Check this option to prompt before deleting an object from your design.

Return to the select tool automatically
Check this option to automatically return to the select tool after you use the currently selected tool. If this option is not checked the currently selected tool remains selected until you select another.

Metric Units
Check this option to use metric units in dialogs by default and on the rulers.

Show the Design Wizard when the application starts
Check this option to show the Design Wizard when the application starts.
The Design Wizard guides you through creation on a new design, quickly and easily.

Use last selected object's properties for next object inserted
Check this option to use the properties of the last selected object for the next object you insert.
For example it you select a red, bold Arial 10 pt. text object then insert another text object the text will default to red and bold with a font of 10 pt. Arial.
This is useful when you want to insert several objects that you want o look the same.

Grid Options

Grid Size
Enter the number of logical pixels between grid lines.

Display Grid
Check this option to display the grid on the screen.

Snap to Grid
Check this option to automatically align objects to the grid when they are inserted or moved.

Note: The Display Grid option does not have to be checked to use the grid.

Printing Options

Print crop marks by default
Check this option to print crop marks on the printout by default. This option can be overridden on the screen displayed before you actually print.
Crop marks are marks that are placed at the edge of the paper to show the position of each row and column to aid in cutting the stock. Use crop marks and/or corner marks (see below) as a guide when cutting your own stock.

Print corner marks by default
Check this option to print corner marks on the printout by default. This option can be overridden on the screen displayed before you actually print.
Corner marks are marks that are placed at the corner of each element to aid in cutting the stock. Use corner marks and/or crop marks (see above) as a guide when cutting your own stock.

Set printer orientation and paper size automatically
Check this option to automatically select the paper type and switch the printer between portrait and landscape orientation. The orientation is determined by the layout of the page. If you have trouble printing try unselecting this option and choosing Printer Setup on the File menu to manually select the page size and orientation before printing.

Folders

The folders page allows you to specify the starting folders to be used when opening and saving design files and when choosing graphic files. It also lets you specify the location to store the Personal Databses.

NOTE: The Base folder for databases setting specifies the base folder where the databases are stored. The Name and Addresses databases are stored in the PDB sub-folder, the Texts databases are stored in the Texts sub-folder, etc.

Instructional Tips

The Instructional Tips page lets you show or hide all Instructional Tips. Instructional Tips are displayed when certain actions are preformed to help guide you. They can be turned off individually when they are displayed. Click the Reset all Instructional Tips button to reset the tips to be displayed until you turn them off. Click the Hide all Instructional Tips button to turn off all tips.

Themes

The Themes page lets you select the theme you want to use for the user interface. Select the theme then click the Apply Theme button.


The Personal Databases

Select View|Personal Databases

The Personal Databases are a set of databases of information for use with the design wizard and to link to you designs. Different types of templates prompt for this information so storing it in your personal databases makes it easy to access when you create a new design from a template.

Each personal database store a different type of information. For example the Names and Address database stores contact information while the Texts database stores reusable pieces of text. In each personal database you create as many categories as you wish.

WORKING WITH CATEGORIES

To add a category perform the following steps:

1. Select the database you wish to add a category to from the tabs on the left.

2. Click the [image] button.

3. Enter the name of the new category

4. Click OK.

To delete a category perform the following steps:

1. Select the database for which you wish to delete a category from the tabs on the left.

2. Select the category you want to delete.

3. Click the [image] button.

To change the name of an existing category perform the following steps:

1. Select the database you wish to change a category in from the tabs on the left.

2. Select the category you want to change.

3. Click the [image] button.

4. Enter the new category name.

5. Click OK.

WORKING WITH RECORDS

To add a record to a databases perform the following steps:

1. Select the database you wish to add a record to from the tabs on the left.

2. Select the category you want to add the record to.

3. Click the Add (+) button.

4. Enter the information.

5. Click the Post (check mark) button.

To delete a record from a database perform the following steps:

1. Select the database for which you wish to delete a record from the tabs on the left.

2. Select the record from the records list.

3. Click the Delete (-) button.

To change a record in a database perform the following steps:

1. Select the database you wish to change a record in from the tabs on the left.

2. Select the record from the records list.

3. Modify the appropriate information.

4. Click the Post (check mark) button.

Also See:

Importing Data into the Names and Texts Database
Exporting Records from a Personal Database


Importing Data into the Personal Databases

To import records into the a Personal Database from a comma delimited text file perform the following steps:

1. Click the Import [image] button.

2. Select the comma delimited text file to import.

3. Match the fields to import by selecting the field name in the left list and the corresponding field in the right list and clicking the > button.

4. Click the Import button.


Exporting Records from a Personal Database

To export records from a database to a comma delimited text file perform the following steps:

1. Select the database you wish to export from the tabs on the left.
2. Click the Export [image] button.

2. Select the file to save the records in.

3. Click Save.


Acknowledgements

TBX Add-On for Toolbar 2000

Copyright © 2001–2003 Alex A. Denisov

http://g32.org


.topic 100

   Select File|New

[View Tutorial]

The Design Wizard allows you to create a new design from a template, or from a blank layout, quickly and easily.  You simply choose a layout then an optional template and enter or select the user information you want to appear in the design.  In just seconds you can have a new design ready to be printed.

You can also create your own templates to use with the Design Wizard. (See Creating and Modifying Templates)

Using the Design Wizard

1. Select your Paper Stock

See Selecting a Layout

Click Next

2. Choose an Optional Template

Choose a template from the template list.  If no templates are available or you want to start with a blank design select << None >>.

NOTE: If you want to use a template designed for a different paper stock check the Show All Templates checkbox. This is useful for placing a design created for a small paper stock on a larger paper stock.

Click Next

Choose an Optional Background

Choose a background category and a background from the background list if desired.  Some templates are designed to be used with a background and other are not.  You can decide if you want to you a background or not with a particular template for yourself.

OR

Click the Select Background button to choose a background that is not listed.  (see Picking a Graphic)
Click the Clear Background button to clear the background if you already selected one and no longer want a background..

Click Next

Enter Optional Information

Enter the information you want to appear in your design or click the Pick button to pick information from one of your Personal Databases

-OR-

Click the Use a Database Field

Click Finish to create your design.

Edit your Design

Edit the design as needed.

Once your design is created from a template you can edit it by adding text and graphics, changing colors, alignment, backgrounds and effects, etc.

Notes:

If you want to print your design on a paper stock with a different layout, you can use the Switch To Different Layout

For designs that have multiple regions (folded business card, for example) the design wizard helps you design the primary region on the front of the design.  You can manually switch to other regions (cover, inside cover, inside, etc.) and design them if desired once the design is created.  See Regions

.topic 105

The General Object Properties tab contains options that are common to all objects.

Size and Position

.

Extended Style

Non-Printing checkbox

Check this checkbox to make the object non-printing.  Non-printing objects are displayed at resign time on the screen but are not printed on the printer.

Position and Size Locked checkbox

Check the checkbox to lock the position and size of the object on the screen.  This prevents the object from being moved or re-sized by mistake.

.topic 112

         Select Tool|Text  or Tool|Barcode or Tool|Arc Text or Tool|Spiral Text or Tool|Radial Text or Tool|Variable Size Text

A text object can be used to display text information in several ways.  A simple text object simply displays text, while a Barcode text object displayed text in the form of a barcode.  An Arc Text text object displays text in an arc.  Text objects can also be used as counters, to display incrementing numbers , and can be linked to a database so the text is pulled from a database field .

To insert a text object perform the following steps:

1.  Select Tool|Text  or Tool|Barcode or Tool|Arc Text or Tool|Spiral Text or Tool|Radial Text or Tool|Variable Size Text

2.  Click in the design area where you want to insert the object.

3.  Enter the text associated with the object (for barcodes this is the barcode data).  You have several options as follows:

Specify the same text for all elements

If you choose this option whatever text you enter or pick will print on all elements in your design.  Use the Pick Text button to choose text from the Texts Database

Specify a List of Text

If you choose this option you enter a list of variable text (see Editing a List of Text)

Use a counter with a minimum of __ digits starting at __ inc by __

If you choose this option you specify the minimum number of digits and the starting number.  Each time a counter prints it increases by the number specified after "inc by".  For example, if the minimum number of digits is 5 and the starting number is 10 and inc by is 5, the first element will print 00010 and the second 00015, etc.  You can specify a negative inc value to make the counter decrement.

Use a field from a database

If you choose this option you select a database to link your design to by clicking the Database button or by selecting Linked Database on the Edit menu if it is not already linked to a database (See The Linked Database Wizard)

4.  Optionally use the Text Object Properties

You can change the style of the text here to display simple text (wrapped or non-wrapped), Bar Codes and Arc Text.

Notes:

The default style for a text object, Text (No Wrap), causes the text to wrap only where you insert a hard line break regardless of the width of the object's bound.  If you want your text to wrap to the width of the object's bound, set the style to Text (Wrap) on the Text Object Properties

Also See:

Editing an Object's Properties
Text Object Properties
General Object Properties

.topic 107

The Text Properties tab contains options specific to text objects.

Font Name and Size Comboboxes
Select the font face name and size
You can also click the ... button to select the font properties through a standard font dialog box.  This is useful if you need to select a script other than the default script.

IMPORTANT:  If you are using fonts with languages other than English click the small ... button to the right of the Font Size combobox and select a font and Script that matches you language, click OK then enter your text.  This allows Windows to properly display the text.

Font Style Checkboxes
Check the appropriate styles (bold, italic, underline or strikeout)

Text Color Combobox
Select the color of the text.

Shadow Color Combobox
Select the color of the text shadow (when shadow is used).

Style Combobox
Select the style.  Additional sub-styles and parameters may be available depending on which style is chosen.

The Text (Wrap) is the default style and makes the text object wrap its text to the size of its bound.

The Text (No Wrap) style makes the text object display as it is entered without wrapping text.  On the screen portions of the text may not be shown if the object's bound is not large enough.  All text is printed on the printer regardless of the bound size though.

The Bar Code style makes a text object that displays its text as a bar code.  You must enter text that can be represented by the code.

The Arc Text style makes your text display in an arc.  The sub-styles specify full circle, 1/2 circle or 1/4 circle and the starting angle.

The Radial Text style makes your text display like the spokes on a bicycle tire. You can optionally make the text get larger as it gets further from the starting point.

The Spiral Text style makes your text appear in a spiral.

The Variable Size Text option makes your text increase or decrease in size.

Rotation

Select or enter the rotation of the text object in degrees (0-359).

Justification

Left - Left justified text (default)
Center - Centered text
Right - Right justified text

.topic 127

The Outline & Fill tab contains options specific to the outline and shadow properties of an object.

Outline

Select the style, width and color of the outline.  These values are used to draw an outline around the object in the width and color you choose.

Shadow

Select the Horizontal and Vertical offsets for the shadow and the Shadow color.  These values are used to draw a shadow behind the object with the soffests and color you choose.

.topic 110

The Fill tab contains options specific to the Fill properties of an object.  You can specify to use a solid color fill, a gradient fill or a texture fill.

Color Fill

With this option you can either fill the entire object wwith a solid color or specify two colors that create a gradient background.

Fill Color
Select the color you want the object filled with.  If you select None as the Gradient Type below this color will fill the entie background on the object, otherwise it will be used as the starting color for the gradient fill.

Gradient Type

Select the type of gradient you want.  If you select a Gradient Type other than None you can select the Gradient Color, which is used as the ending color of the gradient.

Gradient Color

Select the color you want used as the ending color for the gradient.

Texture Fill

With this option you can use any graphic as a fill for the background.

Texture...

Click the this button to select the texture image.

Notes:

For Shape objects you must select Filled under Shape Style for the above mentioned properties to work.

.topic 108

A list of Text allows you to specify different text on each element printed.  The first text item is printed on the first element, the second text item on the second element and so on.  he number of text items in the list must match the number of elements you want to print.

To add a text item to the list of text perform the following steps:

1.  Enter the text or click the Pick button to choose text from your Texts Database

2.  Click Add.

To remove a text item from the variable text list perform the following steps:

1.  Select the text item in the top list.

2.  Click Remove.

Notes:

You can re-order the list of text items by dragging and dropping the items in the list.

.topic 123

The Choose Symbol screen allows you to select a symbol for the text in a text object.  Symbols are simply single characters from special fonts which are designed to be used as symbols.  What symbol fonts are available depends on what is installed on your system.

To select a symbol perform the following steps:

1.  Select the font from the drop down list of available symbol fonts.

2.  Select the symbol from the drop down list.

3.  Click OK.

.topic 124

Select Edit|Linked Database

The Linked Database Wizard guides you through the steps of selecting an linking a database to your design.

USING THE LINKED DATABASE WIZARD

STEP 1

1.  Select the type of database you want to link to

- Link to a Personal Database, TXT or CSV File
Select this option to link to one of your personal database files or a TXT or CSV comma delimited text file.  Personal Database files are maintained by the Personal Database applet included with this product (Personal Databases on the View menu)

- Create a new Database Link File
Select this option to create a new database link (.DLF) file and link to an external database through ADO or ODBC.  A data link file is simply a file that contains information on how to connect to an external database.  It does not contain any actual data but you can link to it to access the data in the database it describes.

- Use an Existing Data Link File
Select the options to link to an existing database link (.DLF) file that you have previously created using the option above.

2.  Click Next

STEP 2

1.  Enter or select a file name.

If you are linking to an existing database or Data Link File select that file.

If you are creating a new Database Link File then choose a folder and enter a name for the data link, click the Build Connection button to build your database connection then select the table. (Click Help on the Data Link Properties screen for additional help.)

2.  Click Next

STEP 3

1.  Specify the type of record selection.

- I want to use all records directly from the database
Select this option to include all records in the database.

- I want to filter and/or sort the records in the database.
Select this option to specify conditions which a record has to meet to be included and/or to specify sorting options.

2.  Click Next or Finish

STEP 4 (if you selected filtering/sorting only)

1.  Select the field you want to compare

2.  Select the type of comparison:

=	This comparison equates to true when the field is exactly the same as the comparison value

<	This comparison equates to true when the field is less than the comparision value

>	This comparison equates to true when the field is greater than the comparison value

LIKE	This comparison equates to true when the field is similar to the comparison value.  There are two special wildcard characters used with LIKE, % and _  % represents zero or more wildcard characters and _ represents exactly one wildcard character.

For example:
Name LIKE 'Pa_' is true when Name is Pam, Pat, Pan, Paw, etc.

Name LIKE 'To%' is true when Name is Tom, Tommy, Top, To, Tomali, etc.

Name LIKE '%a%' is true when Name is cat, dad, daddy, ash or any word than contains the letter a

3.  Enter the value the field should be compared to

3.  Click Add Condition

4.  Optionally click Add AND or Add OR to add additional conditions then repeat steps 1 - 3

5.  Click Next

STEP 4 (if you selected filtering/sorting only)

1.  Select the field you want to filter

2.  Select either Ascending or Descending

3.  Click Add Sort Criteria

4.  Optionally repeat steps 1 - 3 to add additional sort criteria.

5.  Click Next

Notes:

Database and Data Link files are stored, by default, in the database folder specified on the Folders tab under Options on the View menu.  You can change this setting or override the location when you select or specify the filename.

.topic 125

The Field Wizard allows you to select a database field or to build a complex field for a linked database.  A complex field is a combination of one or more database fields and possibly other text.  For example, Name: + {-First_Name-} + + {-Last_Name-}  is an example of a complex field that would display "Name:" followed by the full name.

To select a database field perform the following steps:

1.  Select the field under "Add a Database Field."

2.  Click Add Field

3.  Click Finish

To build a complex field perform the following steps:

1.  Select the field under "Add a Database Field."
-OR-
Enter text under "Add Other Text."

2.  Click Add Field or Add Text

3.  Click Add New Line if you want to add a new line (this causes the next item you add to be displayed on the next line).

4.  Click Add Space if you want to add a space.

5.  Repeat steps 1-4 as needed.

6.  Click Finish

Notes:

You can click the   button to insert full standard address without picking and adding individual fields.

.topic 109

The Line tab contains options specific to Line objects.

Color
Select the color of the line.

Line Type
Select the type of line (horizontal, vertical, slanted up or slanted down).

Line Size
Select the width of the line.

.topic 111

The Graphic tab displays properties specific to graphic objects.

Because graphic objects can be scaled in the design area, it is sometimes hard to tell what the actual size of the graphic is in relation to what you see on the screen.  That is, the actual properties can be very different than the displayed properties of the graphic.  The graphic properties described below show the actual properties of the graphic.

Actual Size
- The actual width and height of the graphic in pixels.

Graphic Type
- The type of graphic (BMP, WMF, EMF).

Size
- The size of the graphic in bytes.

Color Depth
- The color depth of the graphic.

Transparent checkbox
-Check this checkbox if you want your graphic to display transparently.  The transparent color is the color of the bottom left pixel in the image.  Any pixel that has the transparent color will display whatever is "under" it in your design.

Picture... Button
Click this button to change the picture associated with the graphic object.
See Picking a Graphic

The following buttons allow you to adjust the size and aspect ration of the graphic:

   Correct the aspect ration based on the display width of the graphic.

   Correct the aspect ration based on the display height of the graphic.

   Adjust the graphic size so it is full size.

.topic 121

The Pick Graphic screen allows you to select a graphic from several sources as well as apply some basic effects.

An explanation of the available buttons on the Pick Graphic screen follows:

Load
- This button allows you to select a background image from a file.

Save
- This button allows you to save the current background as a file.

Acquire
- This button allows you to acquire a graphic from a twain compatible scanner, camera or other twain compliant data source.

Clear
- This button clears the graphic.

Effects

The Pick Graphic screen allows you to apply the following effects to the selected image. To apply an effect select it from the drop down list then click the Apply Effect button.

Crop
- This effect removes all but the selected area in the graphic.  Before clicking the Apply Effect button you must click and drag within the preview image to select an area you want to keep.

Mirror
- This effect flips the graphic left and right.

Flip
- This effect flips the graphic up and down.

Rotate
- This effect rotates the graphic by the number of degrees you select.  Positive angles result in clockwise rotation and negative angles result in counter-clockwise rotation.

Negative
- This effect created the negative of the image.

Light
- This effect changes the brightness and contrast of the image.

Erode
- This effect erodes the image by enhancing dark areas in the image.

Dilate
- This effect enhances the light areas in the image.

Gamma
- This effect changes the color balance of the image.

Noise
- This effect adds uniform noise to the image.  The higher the selected value, the more noise that is added.

Noise
- This effect adds a uniform offset to each pixel in the image.  The higher the selected value, the more each pixel is offset.

.topic 114

Aligning objects can be done a variety of ways.  You can use the grid to align objects as they are placed into the design area or you can manually align objects to best suit your needs relative to the margins and each other.

Relative Alignment

Select Alignment|Align

To align objects relative to each other and/or relative to the margins perform the following steps:

1.  Select the object(s) (See Selecting Objects)

2.  Select Alignment|Align

*  In the alignment dialog you can specify alignment criteria for both the horizontal and vertical directions.

To make alignment easier, the alignment toolbar allows you to quickly align selected objects.

The following commands apply to single objects and groups of objects:

The following commands apply only to a selected group of objects:

Alignment with the Grid

Objects can be aligned with the grid to give your design a uniformly spaced appearance.  If the Snap to Grid option is on, all objects are automatically aligned to the grid when inserted or moved.  If the Snap to Grid option is not on, objects can still be aligned to the grid using the Align Selected to Grid or Align All to Grid commands on the Alignment menu.

To align the selected objects with the grid perform the following steps:

1.  Select the object(s) (See Selecting Objects).  Select Alignment|Align Selected to Grid

To align ALL objects to the grid perform the following steps:

1.  Select Alignment|Align All to Grid

Also See:

Adjusting the Margins

.topic 116

Select Alignment|Margins

The margins are used as an aid to aligning objects in the design area.  Objects can be placed outside of the margins.

To set the margins perform the following steps:

1.  Select Alignment|Margins.

2.  Enter the left, right, top and bottom margins.

3.  Click OK.

Notes:

Margin settings are saved with the file.  Each file can have its own margin settings.

Margins are used for design-time alignment and to define the size of the background image.

.topic 115

   Select Edit|Background

A background is an image that is displayed in the background of your design.  The background you choose is stretched to fit the entire margin area (which is almost the entire design by default).  You can change the area the background occupies by changing the margins.

To add a background perform the following steps:

1.  Select Edit|Background or double click on an empty space in the design.

2.  See Picking a Graphic

Also See:

Adjusting the Margins

Notes:

Metafiles (.WMF and .EMF files)  work best as backgrounds because they can be scaled better than other types of graphics.  Other graphic files will work but may not produce optimal results.

The background is stretched to fit within the margins.

.topic 113

   Select File|Print of File|Print Preview

To print your design perform the following steps:

-  Select File|Printer Setup to select the printer and change its settings if necessary.

* If you have the option "Set printer orientation and page size automatically" checked under Options on the View menu, Printing tab, the application will try to select the printer's page size and orientation for you even after you choose it manually.  If the automatic selection is incorrect or you want to choose manually be sure to uncheck this option first.

-  Select File|Print Preview to preview the printout before printing or select File|Print to print your design without a preview.

* When you choose the Print Preview you can see how your design will look when printed and what area on the page is not printed by your printer hardware.  Most printers have an area around the edge of the page that cannot be printed on which is indicated by the red rectangle on the preview screen.

* Many paper stocks have printable area outside the printable area of most printers.  If the edges of your design are cutoff when printed or outside the red rectangle on the preview screen, move the objects in your design further from the edge. The printer's unprintable area is a hardware limitation.  No software can print in this area. The unprintable area is usually 0.25-0.50 inches (6.35-12.7 mm) or more around the edge of the page on all sides.

-  Select the Sides to Print

* If you select Side 2 (if available) you will be prompted to turn the paper and re-insert it into your printer after side 1 is printed.

* If enabled and your printer supports duplex printing, check the Duplex checkbox to enable duplex printing.  Duplex printing allows you to print on both sides of the paper automatically.  Some printers have this option built in and others offer an add-on to do this.

-  Select the Quantity to Print

* Enter the number of elements or pages you want to print.  The number of elements refers to the number of individual labels, cards, etc.

* If a database is linked to the design you can enter the starting record, calculate the quantity to print based on the starting record and the number of records in the database.  Check Cycle Records to go back to the first record after the last record is printed.

-  Select Options

Start position on first page
This value is the position where the first item is printed on the first sheet.  The upper left side item is 1, the number increases across, then down.  You must start at position 1 if you are printing both sides of the page.

Print crop marks
Crop marks are marks that are printed at the edge of the paper to show the position of each row and column to aid in cutting the stock.  Use crop marks and/or corner marks (see below) as a guide when cutting your own stock.

Print corner marks
Corner marks are marks that are printed at the corner of each element to aid in cutting the stock.  Use corner marks and/or crop marks (see above) as a guide when cutting your own stock.

Print Filename at Top of Page
Printing the filename on the page can help you when proofing multiple designs.  Choose this option to print the filename of the design file at the top of the page.

Print Filename at Bottom of Page
Printing the filename on the page can help you when proofing multiple designs.  Choose this option to print the filename of the design file at the bottom of the page.

-  Click OK.

Notes:

Because all printers are slightly different, it is recommended that you print a single page draft of your design the first time you print.  Do this on regular paper and verify that the alignment is correct to avoid wasting expensive specialty stock.

If your printout is not aligned correctly on the printout, see Modifying the Layout of a Design

.topic 104

Select File|Save As Graphic

By saving your design as a graphic you can easily use with other applications, bring it to your local print shop to have professional copies printed or e-mail it.

To save your design as a graphic perform the following steps:

1. Open your design and zoom to the desired level.

*  The larger the zoom level the larger the graphic file will be but the better the quality the graphic will be when printed. (See Zooming In and Out)

2. Select File|Save As Graphic

3. Select a filename to store the graphic as.

4. Select applicable options.

5. Click OK.

.topic 101

[View Tutorial]

The layouts screen allows you to select the layout you want to use for your design.  It also allows you to add, edit and delete layouts.

A layout describes the physical arrangement of a sheet of paper stock.  It specifies the width and height of each element (label or card) on the page, the number of rows and columns, along with margins and the spacing between rows and columns.  It also defines the size of a page of the paper stock and the way each element is divided into Regions.

To select a layout perform the following steps:

1.  Select US, Metric or Both under Stock Type depending on your needs.

2.  Type the product or SKU number

3.  Optionally select the Manufacturer and/or Stock type to narrow your search

4.  Select the layout from the list.

If you cannot find the exact layout you need or you want to define a custom layout you should select the closest one then click the New button to add the new layout.  See Entering a Layout

Notes:

If you have a Type or Manufacturer or US or Metric Units selected and you enter a Keyword, keep in mind that only results within the selected Type, Manuacturer and Units are displayed.  To search all layouts set the Type and Manufacturer to << ALL >> and set the units to Both.

If you find that a layout is slightly off when printing you can use the Edit button to edit the layout so that all new designs created from it will print correctly without further adjustment.

.topic 103

The layout screen allows you to enter the properties for a new layout or edit the properties of an existing layout.  The layout defines how teh elements (cards or labels) are arrangedon the page.  For example, the standard business card layout is defined as follows:

This would produce a page arranged like this:

In this case there is no gap between the rows nor between the columns.  The shaded area represents the cards and the non shaded area represents the margins.

When you create a new file based on this layout you will be given a 3.5 x 2.0 inch area to design.  When you print a full page, ten cards will be printed on the page, arranged as shown above.

To enter the properties for a layout perform the following steps:

1.  Enter the name of the layout.

2.  Select the paper type.

3.  Enter the width and height of a single element (this is the size of a single element on the page).

4.  Enter the number of rows and columns on a page.

5.  Enter the top margin.

6.  Enter the side margin.

7.  Enter the spacing between each column.

8.  Enter the spacing between each row.

9. Click OK.

Notes:

The Region Type area is provided for informational purposes only.  Region information cannot (and need not) be changed.

The layout should be entered in a portrait orientation.  That is, as if you are looking at the paper with the long side up and down.

The sum of the widths, margins and spacing between columns should equal the width of the paper.

The sum of the heights, margins and spacing between rows should equal the height of the paper.

.topic 102

Select File|Edit Current Layout

There may be times when you want to modify the layout (i.e. width, height, rows, columns and spacing values) of a design you already have created.  This may be required if your printout is not aligned with the paper you're using or if you want to modify the layout to work with a different paper stock all together.

To modify the layout of an existing design perform the following steps:

1.  Open the design you want to modify.

2.  Select File|Edit Current Layout

3.  See Entering a Layout

Notes:

If you need to make adjustments due to mis-aligned printing you should enter the same values using the Edit Layouts command on the File menu so that all new designs you create will be aligned correctly without further adjustment.

.topic 122

The Design Wizard allows you to create a new design from a template or from a blank layout quickly and easily. Templates are just design files with special text objects in them that are replaced with information provided by the user when the template is used.  It's easy to create a new template or modify an existing one to meet your needs.

Creating a New Template

See: Creating a New Design

Once your design is created (blank or from another template) you can include any text, graphics or shapes plus an optional background in the template.  These objects become part of the design, unchanged, when it is created from the template.

The following text objects are recognized by the Design Wizard as replaceable fields.  These objects are replaced with the template information when a design in created using the Design Wizard.  For example, if you place a text object

These objects must be in upper case.

NAME
FROMNAME
COMPANY
TITLE
ADDRESS
RETADDRESS
PHONE
ALTPHONE
OTHERPHONE
MOBILE
PAGER
FAX
EMAIL
EMAIL2
WEBSITE
COVERTEXT
INSIDETEXT
MEDIATITLE
MEDIAAUTHOR
MEDIADESCRIPTION
MEDIACONTENTS
USER1
USER2
USER3
USER4
USER5
USER6
USER7
USER8

TIP:  The USER1 - USER8 objects can be renamed in the template so they appear with any label you want instead of USER1, USER2, etc.  This gives your template a cleaner appearance in the Design Wizard.  To rename the USER1object to Product use the following text in the template in place of USER1:

{-USER1=Product-}

After you save the template and open it in the Design Wizard you will see "Product" in place of USER1.  You can repeat this process for any of the other USER objects.

Saving your Template

Select File|Save As Template

Once you have your template design created perform the following steps to save it as a template.

1.  Select File|Save As Template

2.  Enter a Name for the template.  This must be a name that can be used as a filename so do not use any special characters.

3.  Select the Template Type.  This corresponds to the type of paper stock you are basing your template on and allows the Design Wizard to display your template when the corresponding stock is selected.

4.  Select the Wizard Type. This tells the Design Wizard which information it should prompt for.

5.  Click OK.

.topic 119

Select View|Options

General Options

Prompt when deleting an object
Check this option to prompt before deleting an object from your design.

Return to the select tool automatically
Check this option to automatically return to the select tool after you use the currently selected tool.  If this option is not checked the currently selected tool remains selected until you select another.

Metric Units
Check this option to use metric units in dialogs by default and on the rulers.

Show the Design Wizard when the application starts
Check this option to show the Design Wizard when the application starts.
The Design Wizard guides you through creation on a new design, quickly and easily.

Use last selected object's properties for next object inserted
Check this option to use the properties of the last selected object for the next object you insert.
For example it you select a red, bold Arial 10 pt. text object then insert another text object the text will default to red and bold with a font of 10 pt. Arial.
This is useful when you want to insert several objects that you want o look the same.

Grid Options

Grid Size
Enter the number of logical pixels between grid lines.

Display Grid
Check this option to display the grid on the screen.

Snap to Grid
Check this option to automatically align objects to the grid when they are inserted or moved.

Note:  The Display Grid option does not have to be checked to use the grid.

Printing Options

Print crop marks by default
Check this option to print crop marks on the printout by default.  This option can be overridden on the screen displayed before you actually print.
Crop marks are marks that are placed at the edge of the paper to show the position of each row and column to aid in cutting the stock.  Use crop marks and/or corner marks (see below) as a guide when cutting your own stock.

Print corner marks by default
Check this option to print corner marks on the printout by default.  This option can be overridden on the screen displayed before you actually print.
Corner marks are marks that are placed at the corner of each element to aid in cutting the stock.  Use corner marks and/or crop marks (see above) as a guide when cutting your own stock.

Set printer orientation and paper size automatically
Check this option to automatically select the paper type and switch the printer between portrait and landscape orientation.  The orientation is determined by the layout of the page.  If you have trouble printing try unselecting this option and choosing Printer Setup on the File menu to manually select the page size and orientation before printing.

Folders

The folders page allows you to specify the starting folders to be used when opening and saving design files and when choosing graphic files.  It also lets you specify the location to store the Personal Databses.

NOTE: The Base folder for databases setting specifies the base folder where the databases are stored.  The Name and Addresses databases are stored in the PDB sub-folder, the Texts databases are stored in the Texts sub-folder, etc.

Instructional Tips

The Instructional Tips page lets you show or hide all Instructional Tips.  Instructional Tips are displayed when certain actions are preformed to help guide you.  They can be turned off individually when they are displayed.  Click the Reset all Instructional Tips button to reset the tips to be displayed until you turn them off.  Click the Hide all Instructional Tips button to turn off all tips.

Themes

The Themes page lets you select the theme you want to use for the user interface.  Select the theme then click the Apply Theme button.

.topic 117

   Select View|Personal Databases

The Personal Databases are a set of databases of information for use with the design wizard and to link to you designs.  Different types of templates prompt for this information so storing it in your personal databases makes it easy to access when you create a new design from a template.

Each personal database store a different type of information.  For example the Names and Address database stores contact information while the Texts database stores reusable pieces of text.  In each personal database you create as many categories as you wish.

WORKING WITH CATEGORIES

To add a category perform the following steps:

1.  Select the database you wish to add a category to from the tabs on the left.

2.  Click the   button.

3.  Enter the name of the new category

4.  Click OK.

To delete a category perform the following steps:

1.  Select the database for which you wish to delete a category from the tabs on the left.

2.  Select the category you want to delete.

3.  Click the   button.

To change the name of an existing category perform the following steps:

1.  Select the database you wish to change a category in from the tabs on the left.

2.  Select the category you want to change.

3.  Click the   button.

4. Enter the new category name.

5. Click OK.

WORKING WITH RECORDS

To add a record to a databases perform the following steps:

1.  Select the database you wish to add a record to from the tabs on the left.

2.  Select the category you want to add the record to.

3.  Click the Add (+) button.

4.  Enter the information.

5.  Click the Post (check mark) button.

To delete a record from a database perform the following steps:

1.  Select the database for which you wish to delete a record from the tabs on the left.

2.  Select the record from the records list.

3.  Click the Delete (-) button.

To change a record in a database perform the following steps:

1.  Select the database you wish to change a record in from the tabs on the left.

2.  Select the record from the records list.

3.  Modify the appropriate information.

4.  Click the Post (check mark) button.

Also See:

Importing Data into the Names and Texts Database
Exporting Records from a Personal Database

.topic 118

To import records into the a Personal Database from a comma delimited text file perform the following steps:

1.  Click the Import   button.

2.  Select the comma delimited text file to import.

3.  Match the fields to import by selecting the field name in the left list and the corresponding field in the right list and clicking the > button.

4.  Click the Import button.